#fw-section-featured-product-1751934678 {
--color-primary: #536c7c;
--color-primary-rgb: 83, 108, 124;
--color-background: #12192f;
--color-background-rgb: 18, 25, 47;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #fff5d9;
--color-on-background-rgb: 255, 245, 217;
--color-product-image-background: #fff5d9;
--color-background-brightness: 25;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-featured-collection-780671cc-088d-4f99-abfc-195bac67916e {
--color-primary: #7b949c;
--color-primary-rgb: 123, 148, 156;
--color-background: #213c4e;
--color-background-rgb: 33, 60, 78;
--color-on-primary: #12192f;
--color-on-primary-rgb: 18, 25, 47;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 54;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-hero-1751934678 {
--color-primary: #fff5d9;
--color-primary-rgb: 255, 245, 217;
--color-background: #12192f;
--color-background-rgb: 18, 25, 47;
--color-on-primary: #213c4e;
--color-on-primary-rgb: 33, 60, 78;
--color-on-background: #7b949c;
--color-on-background-rgb: 123, 148, 156;
--color-product-image-background: #7b949c;
--color-background-brightness: 25;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-footer {
--color-primary: #7b949c;
--color-primary-rgb: 123, 148, 156;
--color-background: #213c4e;
--color-background-rgb: 33, 60, 78;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #fff5d9;
--color-on-background-rgb: 255, 245, 217;
--color-product-image-background: #fff5d9;
--color-background-brightness: 54;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-header {
--color-primary: #0288D1;
--color-primary-rgb: 2, 136, 209;
--color-background: #213c4e;
--color-background-rgb: 33, 60, 78;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #fff5d9;
--color-on-background-rgb: 255, 245, 217;
--color-product-image-background: #fff5d9;
--color-background-brightness: 54;
background-color: var(--color-background);
color: var(--color-on-background);

}